/* You can add global styles to this file, and also import other style files */
@import "./styles/constants";
@import "~normalize.scss";
@import "./styles/buttons";
@import "./styles/partial-layouts/forms/main-form";
@import "./styles/common/margin-n-padding";
@import "./styles/common/other";
@import "./styles/partial-layouts/volumes-list";
@import "./styles/common/labels";
@import "./styles/partial-layouts/details-list";
@import "./styles/partial-layouts/split-section";
@import "./styles/reset";

body {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: rgb(250, 250, 250);
  color: $font-color;

  .container {
    width: 1170px;
    max-width: calc(97% - 50px);
    min-height: calc(100vh - 130px);
    margin: 20px auto;
    height: fit-content;
    padding: 20px;
    border-radius: 30px;
    position: relative;
  }
}


